Activity log for bug #536110

Date Who What changed Old value New value Message
2010-03-10 12:16:31 leo73 bug added bug
2010-03-10 12:16:31 Bug Importer bug Imported external bug #2306990
2010-03-12 18:47:25 Timowi widelands: importance Undecided Low
2010-03-12 18:47:27 Timowi widelands: status New Fix Committed
2010-03-12 18:47:38 Timowi tags translation
2010-03-12 20:12:34 SirVer widelands: status Fix Committed Triaged
2010-03-18 08:41:19 SirVer tags translation internationalization
2013-08-21 19:22:37 Hans Joachim Desserud widelands: status Triaged Fix Committed
2013-08-21 19:22:37 Hans Joachim Desserud widelands: milestone build18-rc1
2013-08-21 19:22:47 Hans Joachim Desserud tags internationalization editor internationalization
2013-08-21 19:23:09 Hans Joachim Desserud summary Some Map Editor tools not translated to French Some Map Editor tools (Resources) are not translatable
2014-02-08 09:29:05 SirVer widelands: status Fix Committed Fix Released